@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk10579 > div { margin:0 auto; max-width:980px; }
#bk10579 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk10580 { background-image:url(../_src/18613/tb01.png); background-repeat:no-repeat; background-position:center top; }
#bk10580 > div { margin:0 auto; max-width:980px; }
#bk10581 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 50px;  } 
#bk10591 > div { margin:0 auto; max-width:980px; }
#bk10582 > div { padding-left: 180px; padding-top: 10px; padding-right: 180px; padding-bottom: 50px;  } 
#bk10592 > div { margin:0 auto; max-width:980px; }
#bk10592 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk10583 > div { margin:0 auto; max-width:100%; }
#bk10583 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk10606 > div { margin:0 auto; max-width:980px; }
#bk10606 > div { padding-left: 20px; padding-top: 10px; padding-right: 20px; padding-bottom: 20px;  } 
#bk10584 > div { padding-left: 120px; padding-top: 30px; padding-right: 120px; padding-bottom: 10px;  } 
#bk10593 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk11260 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk14262 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk10607 > div { margin:0 auto; max-width:980px; }
#bk10607 > div { padding-left: 100px; padding-top: 30px; padding-right: 100px; padding-bottom: 30px;  } 
#bk10585 > div { padding-left: 120px; padding-top: 30px; padding-right: 120px; padding-bottom: 10px;  } 
#bk11217 > div { padding-left: 40px; padding-top: 10px; padding-right: 40px; padding-bottom: 30px;  } 
#bk11216 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk10586 > div { padding-left: 80px; padding-top: 10px; padding-right: 80px; padding-bottom: 10px;  } 
#bk10587 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk10722 > div { margin:0 auto; max-width:90%; }
#bk10722 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk11231 > div { margin:0 auto; max-width:90%; }
#bk11231 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk10588 > div { margin:0 auto; max-width:100%; }
#bk10588 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk10579.b-plain > .column,#bk10579.b-plain > .g-column,#bk10579.b-both_diff > .column,#bk10579.b-both_diff > .g-column,#bk10579.b-headlines > .column,#bk10579.b-headlines > .g-column,#bk10579.b-album > .column,#bk10579.b-album > .g-column,#bk10579.b-tab > .column,#bk10579.b-tab > .g-column,#bk10579.b-accordion > .column,#bk10579.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10579 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 6px;  } 
		#bk10580.b-plain > .column,#bk10580.b-plain > .g-column,#bk10580.b-both_diff > .column,#bk10580.b-both_diff > .g-column,#bk10580.b-headlines > .column,#bk10580.b-headlines > .g-column,#bk10580.b-album > .column,#bk10580.b-album > .g-column,#bk10580.b-tab > .column,#bk10580.b-tab > .g-column,#bk10580.b-accordion > .column,#bk10580.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10581.b-plain > .column,#bk10581.b-plain > .g-column,#bk10581.b-both_diff > .column,#bk10581.b-both_diff > .g-column,#bk10581.b-headlines > .column,#bk10581.b-headlines > .g-column,#bk10581.b-album > .column,#bk10581.b-album > .g-column,#bk10581.b-tab > .column,#bk10581.b-tab > .g-column,#bk10581.b-accordion > .column,#bk10581.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10581 > div { padding: 15px; }
		#bk10589.b-plain > .column,#bk10589.b-plain > .g-column,#bk10589.b-both_diff > .column,#bk10589.b-both_diff > .g-column,#bk10589.b-headlines > .column,#bk10589.b-headlines > .g-column,#bk10589.b-album > .column,#bk10589.b-album > .g-column,#bk10589.b-tab > .column,#bk10589.b-tab > .g-column,#bk10589.b-accordion > .column,#bk10589.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10590.b-plain > .column,#bk10590.b-plain > .g-column,#bk10590.b-both_diff > .column,#bk10590.b-both_diff > .g-column,#bk10590.b-headlines > .column,#bk10590.b-headlines > .g-column,#bk10590.b-album > .column,#bk10590.b-album > .g-column,#bk10590.b-tab > .column,#bk10590.b-tab > .g-column,#bk10590.b-accordion > .column,#bk10590.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10591.b-plain > .column,#bk10591.b-plain > .g-column,#bk10591.b-both_diff > .column,#bk10591.b-both_diff > .g-column,#bk10591.b-headlines > .column,#bk10591.b-headlines > .g-column,#bk10591.b-album > .column,#bk10591.b-album > .g-column,#bk10591.b-tab > .column,#bk10591.b-tab > .g-column,#bk10591.b-accordion > .column,#bk10591.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10582.b-plain > .column,#bk10582.b-plain > .g-column,#bk10582.b-both_diff > .column,#bk10582.b-both_diff > .g-column,#bk10582.b-headlines > .column,#bk10582.b-headlines > .g-column,#bk10582.b-album > .column,#bk10582.b-album > .g-column,#bk10582.b-tab > .column,#bk10582.b-tab > .g-column,#bk10582.b-accordion > .column,#bk10582.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10582 > div { padding: 15px; }
		#bk10592.b-plain > .column,#bk10592.b-plain > .g-column,#bk10592.b-both_diff > .column,#bk10592.b-both_diff > .g-column,#bk10592.b-headlines > .column,#bk10592.b-headlines > .g-column,#bk10592.b-album > .column,#bk10592.b-album > .g-column,#bk10592.b-tab > .column,#bk10592.b-tab > .g-column,#bk10592.b-accordion > .column,#bk10592.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10592 > div { padding: 15px; }
		#bk10583.b-plain > .column,#bk10583.b-plain > .g-column,#bk10583.b-both_diff > .column,#bk10583.b-both_diff > .g-column,#bk10583.b-headlines > .column,#bk10583.b-headlines > .g-column,#bk10583.b-album > .column,#bk10583.b-album > .g-column,#bk10583.b-tab > .column,#bk10583.b-tab > .g-column,#bk10583.b-accordion > .column,#bk10583.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10583 > div { padding: 15px; }
		#bk10606.b-plain > .column,#bk10606.b-plain > .g-column,#bk10606.b-both_diff > .column,#bk10606.b-both_diff > .g-column,#bk10606.b-headlines > .column,#bk10606.b-headlines > .g-column,#bk10606.b-album > .column,#bk10606.b-album > .g-column,#bk10606.b-tab > .column,#bk10606.b-tab > .g-column,#bk10606.b-accordion > .column,#bk10606.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10606 > div { padding: 15px; }
		#bk10584.b-plain > .column,#bk10584.b-plain > .g-column,#bk10584.b-both_diff > .column,#bk10584.b-both_diff > .g-column,#bk10584.b-headlines > .column,#bk10584.b-headlines > .g-column,#bk10584.b-album > .column,#bk10584.b-album > .g-column,#bk10584.b-tab > .column,#bk10584.b-tab > .g-column,#bk10584.b-accordion > .column,#bk10584.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10584 > div { padding: 15px; }
		#bk10593.b-plain > .column,#bk10593.b-plain > .g-column,#bk10593.b-both_diff > .column,#bk10593.b-both_diff > .g-column,#bk10593.b-headlines > .column,#bk10593.b-headlines > .g-column,#bk10593.b-album > .column,#bk10593.b-album > .g-column,#bk10593.b-tab > .column,#bk10593.b-tab > .g-column,#bk10593.b-accordion > .column,#bk10593.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10593 > div { padding: 15px; }
		#bk11260.b-plain > .column,#bk11260.b-plain > .g-column,#bk11260.b-both_diff > .column,#bk11260.b-both_diff > .g-column,#bk11260.b-headlines > .column,#bk11260.b-headlines > .g-column,#bk11260.b-album > .column,#bk11260.b-album > .g-column,#bk11260.b-tab > .column,#bk11260.b-tab > .g-column,#bk11260.b-accordion > .column,#bk11260.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11260 > div { padding: 15px; }
		#bk14262.b-plain > .column,#bk14262.b-plain > .g-column,#bk14262.b-both_diff > .column,#bk14262.b-both_diff > .g-column,#bk14262.b-headlines > .column,#bk14262.b-headlines > .g-column,#bk14262.b-album > .column,#bk14262.b-album > .g-column,#bk14262.b-tab > .column,#bk14262.b-tab > .g-column,#bk14262.b-accordion > .column,#bk14262.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14262 > div { padding: 15px; }
		#bk10594.b-plain > .column,#bk10594.b-plain > .g-column,#bk10594.b-both_diff > .column,#bk10594.b-both_diff > .g-column,#bk10594.b-headlines > .column,#bk10594.b-headlines > .g-column,#bk10594.b-album > .column,#bk10594.b-album > .g-column,#bk10594.b-tab > .column,#bk10594.b-tab > .g-column,#bk10594.b-accordion > .column,#bk10594.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10607.b-plain > .column,#bk10607.b-plain > .g-column,#bk10607.b-both_diff > .column,#bk10607.b-both_diff > .g-column,#bk10607.b-headlines > .column,#bk10607.b-headlines > .g-column,#bk10607.b-album > .column,#bk10607.b-album > .g-column,#bk10607.b-tab > .column,#bk10607.b-tab > .g-column,#bk10607.b-accordion > .column,#bk10607.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10607 > div { padding: 15px; }
		#bk10585.b-plain > .column,#bk10585.b-plain > .g-column,#bk10585.b-both_diff > .column,#bk10585.b-both_diff > .g-column,#bk10585.b-headlines > .column,#bk10585.b-headlines > .g-column,#bk10585.b-album > .column,#bk10585.b-album > .g-column,#bk10585.b-tab > .column,#bk10585.b-tab > .g-column,#bk10585.b-accordion > .column,#bk10585.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10585 > div { padding: 15px; }
		#bk11217.b-plain > .column,#bk11217.b-plain > .g-column,#bk11217.b-both_diff > .column,#bk11217.b-both_diff > .g-column,#bk11217.b-headlines > .column,#bk11217.b-headlines > .g-column,#bk11217.b-album > .column,#bk11217.b-album > .g-column,#bk11217.b-tab > .column,#bk11217.b-tab > .g-column,#bk11217.b-accordion > .column,#bk11217.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11217 > div { padding: 15px; }
		#bk11216.b-plain > .column,#bk11216.b-plain > .g-column,#bk11216.b-both_diff > .column,#bk11216.b-both_diff > .g-column,#bk11216.b-headlines > .column,#bk11216.b-headlines > .g-column,#bk11216.b-album > .column,#bk11216.b-album > .g-column,#bk11216.b-tab > .column,#bk11216.b-tab > .g-column,#bk11216.b-accordion > .column,#bk11216.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11216 > div { padding: 15px; }
		#bk10586.b-plain > .column,#bk10586.b-plain > .g-column,#bk10586.b-both_diff > .column,#bk10586.b-both_diff > .g-column,#bk10586.b-headlines > .column,#bk10586.b-headlines > .g-column,#bk10586.b-album > .column,#bk10586.b-album > .g-column,#bk10586.b-tab > .column,#bk10586.b-tab > .g-column,#bk10586.b-accordion > .column,#bk10586.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10586 > div { padding: 15px; }
		#bk10587.b-plain > .column,#bk10587.b-plain > .g-column,#bk10587.b-both_diff > .column,#bk10587.b-both_diff > .g-column,#bk10587.b-headlines > .column,#bk10587.b-headlines > .g-column,#bk10587.b-album > .column,#bk10587.b-album > .g-column,#bk10587.b-tab > .column,#bk10587.b-tab > .g-column,#bk10587.b-accordion > .column,#bk10587.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10587 > div { padding: 15px; }
		#bk10722.b-plain > .column,#bk10722.b-plain > .g-column,#bk10722.b-both_diff > .column,#bk10722.b-both_diff > .g-column,#bk10722.b-headlines > .column,#bk10722.b-headlines > .g-column,#bk10722.b-album > .column,#bk10722.b-album > .g-column,#bk10722.b-tab > .column,#bk10722.b-tab > .g-column,#bk10722.b-accordion > .column,#bk10722.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10722 > div { padding: 15px; }
		#bk11231.b-plain > .column,#bk11231.b-plain > .g-column,#bk11231.b-both_diff > .column,#bk11231.b-both_diff > .g-column,#bk11231.b-headlines > .column,#bk11231.b-headlines > .g-column,#bk11231.b-album > .column,#bk11231.b-album > .g-column,#bk11231.b-tab > .column,#bk11231.b-tab > .g-column,#bk11231.b-accordion > .column,#bk11231.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11231 > div { padding: 15px; }
		#bk10588.b-plain > .column,#bk10588.b-plain > .g-column,#bk10588.b-both_diff > .column,#bk10588.b-both_diff > .g-column,#bk10588.b-headlines > .column,#bk10588.b-headlines > .g-column,#bk10588.b-album > .column,#bk10588.b-album > .g-column,#bk10588.b-tab > .column,#bk10588.b-tab > .g-column,#bk10588.b-accordion > .column,#bk10588.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10588 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
